Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 13:09:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fatema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8114755450 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566201922            04:58 PM, 29th Nov                   mayar                   Hi Fatema,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:58 PM, 29th Nov                     fatema                    I was supposed to receive my order last week Thursday but still I’ve received it           04:59 PM, 29th Nov                     fatema                    Haven’t*           04:59 PM, 29th Nov                   mayar                   Please allow me a moment to check this for you.           05:00 PM, 29th Nov                     fatema                    Okay           05:00 PM, 29th Nov                   mayar                   Could you please confirm is this your correct phone number 96566201922?           05:00 PM, 29th Nov                     fatema                    Yes           05:00 PM, 29th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:03 PM, 29th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:04 PM, 29th Nov                     fatema                    Okay thank you           05:05 PM, 29th Nov                   mayar                   Is there anything else i can help you with           05:06 PM, 29th Nov                     fatema                    No, thank you           05:07 PM, 29th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3491977